Voting & Police Admin - Bug #12453

When we edit any member it should replace the title Add Member to "Update Member "
01/23/2025 02:26 PM - priyanka Sharma

Status: Closed Start date: 01/23/2025
Priority: Normal Due date:
Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
W Microphone off Press the mic button to activate voice access. Gy P 1
() | Privanka Sharma () (1).pc X Government of ST. Christo; X Government of ST. Christo; X | Government of ST. Christo X &™% Bug #12356: Thiseven X Election Type Listpdf % Election Type List.pdf X 4+ v = X
<« C Q8 https://voting.digitalnoticeboard.biz/admin/add-member?key=ey)pdil6liBKNG44TmhhMIFHTGZRQTBYOGp5aWcIPSIsinZhbHVIljoidm 5tRi B % 2 @‘ & =
Government of
1080 &, Christopher a Super ~
(st. Kitts) & Nevis
Dashboard / List / Add
Manage Departments
Manage Boards Board* Rank* Department*
Constables Branch Board Joint Security Operations Tactical Team (JSOT
Manage General Downloads v Constable (PC) v yop v
Manage Ranks Force No * First Name * Last Name*
Manage Members PC 1005 Ridhi Sharma
Please enter First Name
Add Member
Manage Members Email* Contact No In Service Since
Add Members Bulk
embers Bu ridhi@yopmail.com < 20m “
Manage High Command
Gender DOB Posted On
Manage Latest Update
Male ® remale Transgender 03/23/2004 m 01/22/2025 =4
Manage Election Types
Enter Address Upload Photo (pimension: 1000x1000 pixel)
Manage Elections
ot um = . [ v ¥ ENG 2:25PM
= Haze [ ] Qsearch g T - d@i ﬁ 0 Q p ‘_ @ 9 _@! (f} S S ~AE N Fe® L, &
History

#1 - 01/24/2025 02:39 PM - Mohit Rana

- Status changed from New to Resolved

#2 - 01/29/2025 01:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
